- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - h -

- h : availablePackage , transactionFileInfo_s , IDT_s , hdrObject_s , packageInfo , rpmEIU , rpmProblem_s , headerIteratorS
- hae : transactionFileInfo_s
- hasCanon : tableType_s
- hash : pgpDigParams_s
- hash_algo : pgpPktSigV4_s , pgpPktSigV3_s , pgpPktOnepass_s , pgpDigParams_s
- hash_bfree : dbiHStats_s
- hash_big_bfree : dbiHStats_s
- hash_bigpages : dbiHStats_s
- hash_buckets : dbiHStats_s
- hash_dup : dbiHStats_s
- hash_dup_free : dbiHStats_s
- hash_ffactor : dbiHStats_s
- hash_free : dbiHStats_s
- hash_magic : dbiHStats_s
- hash_ndata : dbiHStats_s
- hash_nelem : dbiHStats_s
- hash_nkeys : dbiHStats_s
- hash_overflows : dbiHStats_s
- hash_ovfl_free : dbiHStats_s
- hash_pagesize : dbiHStats_s
- hash_version : dbiHStats_s
- hashalgo : _FDDIGEST_s
- hashctx : _FDDIGEST_s
- hashlen : pgpPktSigV3_s , pgpPktSigV4_s , pgpDigParams_s
- hasTranslate : tableType_s
- hdradd : HV_s
- hdraddi18n : HV_s
- hdraddorappend : HV_s
- hdrappend : HV_s
- hdrcopy : HV_s
- hdrcopyload : HV_s
- hdrcopytags : HV_s
- hdrdata : HV_s
- hdrfree : HV_s
- hdrfreeiter : HV_s
- hdrfreetag : HV_s
- hdrget : HV_s
- hdrgetmin : HV_s
- hdrinititer : HV_s
- hdrisentry : HV_s
- hdrlink : HV_s
- hdrload : HV_s
- hdrmodify : HV_s
- hdrnew : HV_s
- hdrnextiter : HV_s
- hdrNum : _dbiIndexItem
- hdrread : HV_s
- hdrreload : HV_s
- hdrremove : HV_s
- hdrsizeof : HV_s
- hdrsort : HV_s
- hdrsprintf : HV_s
- hdrunlink : HV_s
- hdrunload : HV_s
- hdrunsort : HV_s
- hdrvecs : HV_s
- hdrversion : HV_s
- hdrwrite : HV_s
- header : PackageStruct
- hfd : transactionFileInfo_s
- hge : transactionFileInfo_s
- hm : pgpDig_s
- hme : transactionFileInfo_s
- host : urlinfo_s
- hre : transactionFileInfo_s
- ht : fprintCache_s
- httpHasRange : urlinfo_s
- httpVersion : urlinfo_s
- hv : headerToken